﻿

.footer-bottom-content {
	background: #42909c;
	
}


.footer-3dforshoes .footer-bottom-content {
	background: #434343;

}

#content_page {width: 920px; margin: 0px; padding: 20px; background: #FFFFFF; float: left;}
.collapse:not(.show){display:none}

.blackout{display:none;width:100%;position:fixed;top:0;bottom:0;left:-100%;z-index:99;background-color:rgba(0,0,0,.7);-webkit-transition:.2s ease-out;-moz-transition:.2s ease-out;-o-transition:.2s ease-out;transition:.2s ease-out;}

.blackout.is-active{left:0;}
.home .whats-on-section .events-container .event .event-info-container{position:absolute;bottom:0;width:100%;background-color:rgba(0,48,80,0.8);-webkit-transition:background-color .5s;transition:background-color .5s}
.home .whats-on-section .events-container .event .event-info-container:hover{background-color:#003050}
.home .whats-on-section .events-container .event .event-info-container a{display:block;padding:16px 48px 16px 16px;color:#ffffff;overflow:hidden}
.home .whats-on-section .events-container .event .event-info-container a h3{margin:0;line-height:1.2;font-weight:600;letter-spacing:1px;text-transform:uppercase}
.home .whats-on-section .events-container .event .event-info-container a span{font-size:14px;font-size:.875rem}
.home .whats-on-section .events-container .event .event-info-container a svg{position:absolute;top:50%;right:16px;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:18px;height:14px}



	.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .one_sixth { float: left; margin-right: 3.8%;}

	.one_third { width: 30.66%; }

	.one_half.last, .one_third.last, .two_third.last, .one_fourth.last, .three_fourth.last, .one_fifth.last, .one_sixth.last { margin-right: 0px;}


	.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .footer .one_fifth, .footer .one_sixth { width: 100%; float: none; clear: both; margin: 0; margin-bottom: 36px;}

	.footer .one_half, .footer .one_third, .footer .one_fourth, .footer .one_fifth, .footer .one_sixth {
		clear: inherit; display: inline-block; width: 48%; margin: 0 -3px 36px 2%; vertical-align: top; float: none;
	}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}
.m-featured-case__item{display:none;position:relative}
.tve_lp_biz-homes h1 .bold_text{font-weight:400}
.tve_lp_biz-homes p .bold_text{font-weight:600}
.tve_lp_biz-homes ul.thrv_wrapper li.bold_text,.tve_lp_biz-homes ol.thrv_wrapper li.bold_text{font-weight:700}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}






.ad{
    position: relative;
    margin-top: 5px;
}


    .ad-left .fy-image{position: relative;}


.site-footer .footer-follow-text { color: #fff; font-size: 0.875rem; margin-top: 5px; }


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}




#tbl_photos{
	margin-left:12px;
}


#tbl_photos caption{
	text-align:center;
	font-size:15px;
	font-weight:bold;
	color:#666666;
	padding-top:6px;
}

#tbl_photos td{
	padding-top:14px;
}

#tbl_photos img{
	background:white;
	border:2px solid white;
	margin:0;
}

#tbl_photos div{
	border:1px solid #6ab3d1;
	width:50px;
	height:50px;
	padding:0;
}

.menu-advertisers-container li {
    border-bottom: none!important;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
 
.icon-facebook-circled:before { content: '\e80e'; }

    #mw_board_group_1 .mw_board_group_1_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_1 .mw_board_group_1_info a { font-size:11px; }


			td.recentcommentstextend {
				border: none !important;
				padding: 0px 0px 2px 10px;
			}


			.rtl td.recentcommentstextend {
				padding: 0px 10px 2px 0px;
			}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}

      #blog-teaser-outer .blog .blog-item .text-container .date {
        font-size: 14px; }

.accomplishment .hl { color: #f06241; font-size: 20px; margin-bottom: 10px; display: block; }

#footerbot { background: #282828; color: #F8F8F8; width: 100%; float: left; text-align: center; padding-top: 8px; padding-bottom: 6px; font-size: 12px; }
.max-width-container,div#boxes .container,div#audience .container,div#buttions .container,div#carousels .container,.credits-block .content,.fat-footer-block .content,#block-asu-brand-asu-brand-footer .content{max-width:1170px;margin:0 auto;padding-left:15px;padding-right:15px;}
.max-width-container:after,header#asu_header .container:after,div#boxes .container:after,div#audience .container:after,div#buttions .container:after,div#carousels .container:after,.credits-block .content:after,.fat-footer-block .content:after,#block-asu-brand-asu-brand-footer .content:after{content:"";display:table;clear:both;}
div#buttions{width:100%;float:right;margin-left:0;margin-right:0;clear:both;margin-top:2em;}
div#buttions .container{padding:0 1em;}
html.ie8compat div#buttions{display:none;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.blk .mainp{border-left:2px solid #85B6E2;border-right:2px solid #85B6E2;position:relative;background:#fff;}

.blk .mainp h2{font:bold 16px "Microsoft YaHei";padding:10px 20px 2px;color:#85B6E2;}

.blk .mainp ul{padding:1px;zoom:1;overflow:hidden;font-size:12px;}

.blk .mainp ul li{float:left;width:120px;text-align:center;line-height:24px;margin-bottom:5px;margin-right:5px;border-bottom:0px solid #ccc; }

.blk .mainp ul li a{color:#333;display:block;}

.blk .mainp ul li a:hover{background:#85B6E2;color:#fff;font-weight:normal;font-size:12px;}
.pager li.first,.pager li.first a,.pager li.first a:hover{border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;}
.awards-menu ul.menu li.first a,.awards-menu ul.menu li:first-child a{margin-left:-5px;}
.section-content nav ul.menu li.first a{border-left:none;padding-left:0;}
.section-content .pager li.first,.section-content .pager li.first a,.section-content .pager li.first a:hover{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}

.aside-1-list-list{
    text-align: left;
    width: 622px;
    margin: auto;
    margin-top: 10px;
}
html body * span.clear,html body * div.clear,html body * li.clear,html body * dd.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;list-style:none;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0;}


.aligncenter,

img.aligncenter {

	clear: both;

	display: block;

	margin-left: auto;

	margin-right: auto;

}




.alignleft,

.alignright,

.aligncenter,

img.alignleft,

img.alignright,

img.aligncenter

{

	margin-bottom: 10px;

}


a img.aligncenter {

	display:block;

	margin-left:auto;

	margin-right:auto;

}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}
.grid,.grid-right{float:none}
